﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.phone-track{font-weight:700}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.sub-menu-thumb-contain {
		display: none;
	}


.more,
.loading-more {
  clear: both;
  padding-top: 3.125rem; }
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.main-gradient{display:none}

#header .hed_right {
  float:right;
}

#header .hed_right ul {
  margin:0;
  padding:0;
}

#header .hed_right ul li {
  margin:0;
  padding:0 15px;
  display:block;
  float:left;
  border-left:1px solid #ecefef;
  font-size:14px;
  font-weight:normal;
}

#header .hed_right ul li:first-child {
  padding-left:0;
  border-left:none;
}

#header .hed_right ul li:last-child {
  padding-right:0;
}

#header .hed_right ul li a {
  margin:0;
  padding:0;
  display:block;
  color:#898989;
}

#header .hed_right ul li a:hover {
  color:#282727;
}

#header .hed_right ul li span {
  color:#148fb0;
  margin-right:6px;
}

  #header .hed_right ul li, #header .top_menu ul li {
    font-size: 12px;
    margin: 5px 0;
    padding: 0 8px;
  }

  #header .hed_right .header-contact {
    margin-top:0 !important;
  }

.hptes-text
{
	font-size: 12px;
	font-style: italic;
	max-height: 204px;
	overflow: hidden;
}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }
.rss-feed{list-style:none;padding:0;margin:40px 0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	
.lang-item {
    display: inline;
    list-style: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}

.tab td{
border: 1px solid #fff;
text-align:center;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }

.aio-info {
    width: calc(100% - 200px);
    display: inline-block;
    vertical-align: top;
}

.snippet-type-2 .aio-info {
    width: 100%;
}

.row-channel-bar #channel-bar li img.channel-artist {
	background-color:#222;
}

.aside-1-pointer-detail{
    font-family: "Open Sans";
    font-size: 18px;
    text-align: center;
    padding-bottom: 57px;
    width: 613px;
    margin: auto;
    border-bottom: 1px solid rgba(255, 222, 175, 0.4);
    color: #ffdeaf;
    line-height: 24px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}




td.gigpress-links-cell {
	vertical-align: top;
}
.fusion-mobile-menu-icons{margin-top:10px;}
.fusion-mobile-menu-icons a,.fusion-mobile-menu-icons a:after,.fusion-mobile-menu-icons a:before{color:#20385d;}
.fusion-logo-right .fusion-mobile-menu-icons{left:0;right:auto}
.fusion-logo-right .fusion-mobile-menu-icons a{float:left;margin-left:0;margin-right:15px}
.fusion-mobile-menu-icons a{float:right;font-size:21px;margin-left:20px}

#bloqueo .mensaje{
	text-align:center;
	color:#fff;
	
	font-size:20px;
}


.mensaje{padding:20px;text-align:center;}

#frmpago .mensaje{font-size:18px;color:#00457D;text-align: center;padding:10px;}
.s5_responsive_mobile_present #s5_responsive_mobile_bottom_bar_outer,.s5_responsive_mobile_present #s5_responsive_mobile_top_bar{display:block!important}
.s5_responsive_mobile_present #s5_responsive_mobile_bottom_bar_outer,.s5_responsive_mobile_present #s5_responsive_mobile_drop_down_wrap #member-registration div,.s5_responsive_mobile_present #s5_responsive_mobile_drop_down_wrap .s5_regfloatleft{width:100%!important}
#s5_responsive_mobile_bottom_bar_outer.s5_responsive_mobile_bottom_bar_outer_sidebar{display:none!important}
#s5_responsive_mobile_bottom_bar_outer{position:absolute;z-index:2;bottom:0;width:100%;left:0;height:48px;overflow:hidden}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
#inside_adv_iss .new_iss{font-weight:bold;text-align:center;padding-top:22px;}
#inside_adv_iss .new_iss a{font-weight:normal;color:#898d95;}

    .pricing-table .pricing-plan .plan-header {
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      background-color: white;
      color: #757763;
      font-size: 1.25rem;
      font-weight: 600;
      padding: .75em;
      align-content: center;
      text-align: center; }

    .pricing-table.is-horizontal .pricing-plan .plan-header {
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: center; }

	.slider_content_box
	{
		margin-top: -488px;
		min-height: 286px;
	}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

.navbar-header{
	text-align:center;
}

#main-nav.nav-style-3 .navbar-header {
	float: none;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:80%}
.et_pb_svg_logo #logo{height:80%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:100px}






body #logo {
	margin-top:0;
}
.q_progress_bar{position:relative;margin:0 0 28px 0;width:100%;overflow:hidden;text-align:left}
.q_progress_bar .progress_content_outer{background-color:#e3e3e3;position:relative;overflow:hidden;height:13px}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bar .progress_title_holder{position:relative;margin:0 0 7px 0}
.q_progress_bar .progress_title{display:inline-block;z-index:100}
.q_progress_bar .progress_number_wrapper{text-align:right;position:absolute;left:0;z-index:10;opacity:0;filter:alpha(opacity=0);color:#fff}
.q_progress_bar .progress_number{position:absolute;right:0;font-size:18px;font-weight:500;top:-1px}
.site-content{position:relative;-webkit-backface-visibility:hidden}

	
.layout-boxed .site-content {
	background:#fff;
}
body, .site-content, .layout-full .title-with-sep .title, .layout-full .title-with-sep .entry-title{background-color:#fff;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#footer { 
 margin: 0px;
 padding: 0px;
 font-weight: bold;
 text-align: center;
 margin-top: 50px;
}


#footer a { color: white; }


#topnav, #footer {
 clear: both;
 color: white;
 background-color: #333;
 border-bottom: 1px solid black;
 height: 22px;
 text-align: center;
}


#topnav ul, #footer ul, #partners ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}


#topnav ul li, #footer ul li{ display: inline; }


#topnav ul li a, #footer ul li a{
 padding: .2em 1em;
 color: #FFF;
 text-decoration: none;
 font-weight: bold;
}


#topnav ul li a:hover, #footer ul li a:hover{ background-color: #EC3347; }


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}

.lesse-lite-pagination .current, .lesse-lite-pagination a, .lesse-lite-pagination .next, .lesse-lite-pagination .prev, .lesse-lite-pagination .page-numbers { margin-right: 0.625rem; -webkit-transition: 0.5s; transition: 0.5s; }

.lesse-lite-pagination .current:hover, .lesse-lite-pagination a:hover, .lesse-lite-pagination .next:hover, .lesse-lite-pagination .prev:hover, .lesse-lite-pagination .page-numbers:hover { text-decoration: underline; }

#menu_top {
	background-color:#222222;
}

#menu_top:hover #menu_top_inside {
	-webkit-animation: bottom_top_over .3s linear infinite;
	-moz-animation: bottom_top_over .3s linear infinite;
	-o-animation: bottom_top_over .3s linear infinite;
	animation: bottom_top_over .3s linear infinite;
}

footer.fixed #menu_top {
	border-radius: 3px 3px 0 0;
	bottom: -5px;
	margin-top: 0;
}
.gradient a .boton-whatsaap{border:2px solid #819ff7;width:40%;padding:.5em;border-radius:15px;margin-top:2em;margin-left:3em;background:#819ff7;display:flex;justify-content:center;align-items:center;text-decoration:none}
.gradient a .boton-whatsaap h2{font-size:1.5em;color:#fff;font-weight:800}
.gradient a .boton-whatsaap span{font-size:2em;color:green;position:relative;bottom:.1em;margin-left:.5em;font-weight:800}

    .link-title{
        display: flex;
        justify-content: center;
    }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}


	.search-box-wrapper,
	.featured-content {
		padding-left: 222px;
	}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:hover .icon-bar {
    opacity: 1;
}


.navbar.bg-color .navbar-toggle .icon-bar {
    background-color: #ffffff;
    opacity: 1;
}
.stack .box{padding-left:1em;padding-right:1em;width:auto;}
.stack-banner .box{padding-left:0;padding-right:0;}
.wire .stack .box{padding-top:0 !important;}
.stack-navigation .box{padding-left:0;padding-right:0;}
.address-text{font-size:16px;color:#7a7a75;display:inline-block;word-break:break-word}

                    #mw_board_group_1 .mw_board_group_1_content.movie_jp { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_eu { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_ect { display:none; }
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999999;background:#f5f5f5}
.panel-2col .panel-separator{margin:0 0 1em 0;}
.ordersec aside span.yellow{color:#fffc00;font-weight:700}
.ordersec2 aside span.yellow{color:#fffc00;font-weight:700}
ul.orderbtninp li a span.yellow{color:#d8ff00;font-size:28px}
.freebies aside span.yellow{color:#d8ff00;font-family:robotocondensed-bold;font-size:36px}


a.dropdown-toggle i.icon-caret-down:before { content: "\f107"; }

.icon-caret-down:before{content:"\f0d7";}



ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
body a.fl-callout-title-link {text-decoration: none;}
body h1.fl-callout-title,body h2.fl-callout-title,body h3.fl-callout-title,body h4.fl-callout-title,body h5.fl-callout-title,body h6.fl-callout-title {margin: 0;padding: 0 0 10px 0;}
.fl-callout-icon-left-title .fl-callout-title,.fl-callout-icon-right-title .fl-callout-title {display: inline-block;}
.fl-callout-icon-left-title .fl-callout-title span,.fl-callout-icon-right-title .fl-callout-title span {display: table-cell;vertical-align: middle;}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}


.blog-nav, .post-nav {margin-bottom: 10px;}


.blog-nav {padding: 4px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.post__info{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;margin-bottom:14px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
#logo_home{float:left;height:auto;margin-right:12px;margin-top:0;max-width:225px}
.block-line{border-top:1px solid #dadcdc;padding-top:10px}
.block-line p{margin-bottom:5px;font-size:12px}
.block-line .col-sm-10 a{color:#6F6F6E;text-decoration:none}
.block-line .col-sm-10 a:visited{color:#6F6F6E}
.block-line .col-sm-10 a:active,.block-line .col-sm-10 a:focus,.block-line .col-sm-10 a:hover{outline:0;color:#298dba;text-decoration:none}


.entry-meta {
  font-weight: bold;
  background-repeat: no-repeat;
  line-height: 1.3;
  margin-left: 11px; }
#name-and-slogan .site-name-slogan{margin:25px 0 5px 0;width:616px;display:block;}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 20px;
	height: 0;
	overflow: hidden;
	outline: 0px;
	border:none;
}


.video-container iframe,.video-container object,.video-container embed {
	position: absolute;
	top: -13.5%;
	left: 0;
	width: 100%;
	height: 100%;
	outline: 0px;
	border:none;
}

.about_area_pro {
	float: left;
	width:100%;
	margin-top: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
	color: #FFF;
}

.about_area_pro p { padding-right:15px; }
.glide__bullets{position:absolute;bottom:4px;width:100%;text-align:center;list-style:none}
.glide__bullets li{display:inline-block;background-color:transparent;width:12px;height:12px;margin:0 5px;cursor:pointer;border-radius:50%;border:1px solid rgba(21,159,134,0.54)}
.glide__bullets li:hover{background-color:rgba(21,159,134,0.54);border:0}
.glide__bullets li.active{background-color:rgba(21,159,134,1)}
.menu-item{position:relative}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}



.ipad-only {display: none;}

li.top_wiki {
    width: 33%;
    float: left;
}

li.top_wiki div img {
    max-width: 90px;
    height:auto;
}


.af__callus {
  color: #97bccd;
  font-size: 12px;
  font-family: inherit;
  font-family: "InterMedium", sans-serif;
  letter-spacing: 0.44px; }

  .af__callus a {
    display: inline-block;
    margin-left: 12px;
    color: #fff;
    font-size: inherit; }




.actions .cart-account-wrapper .favourite {

    position: relative;

    float: right;

    height: 18px;

    margin-top: 31px;

    padding: 0 30px;

    text-align: right;

    width: auto;

}




.favourite {

    float: right;

    padding: 3px 8px;

}




.favourite a {

    color: #444;

    font-size: 14px!important;

}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }

.pad5{padding:5px;}
	
#branding {z-index:5;}






#access .menu-header,
#access2 .menu-header,
#access3 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}
		
#branding img {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0;
	}


	#access,
	#access2,
	#access3,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
		margin: 0 !important;
		padding:0 !important;
	}
nav #menu-main-menu{padding:30px 0!important;margin-left:220px;margin-right:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:10.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
